/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.new-zeitplanungsvorlage {
  .ant-picker-clear {
    padding: 4px;
    color: darkblue;
    font-size: 2.6rem;
  }
  .ant-picker-suffix {
    padding: 5px;
    color: darkblue;
  }
  .ant-picker-focused {
    color: white !important;
    .ant-picker-suffix {
      background-color: @platfrom-blue1;
      color: white !important;
    }
    .ant-picker-suffix:active,
    .ant-picker-suffix:focus {
      background-color: @platfrom-blue1;
      color: white !important;
    }
  }

  .ant-form-item:first-of-type {
    margin-top: 40px;
  }
  .ant-form-item.ant-form-item-has-error {
    border-left: 6px solid #aa0000;
    margin-left: 0px;
    margin-bottom: 24px;
  }
}
.new-zeitplanung {
  height: auto;
  .ant-form-item-has-error {
    margin-bottom: 24px !important;
  }
}
